cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Berin Loritsch <blorit...@apache.org>
Subject How to get Ant to require two libraries
Date Tue, 09 Jan 2001 22:20:24 GMT
Does anyone know how to get ant to require two sets of libraries
to execute a task?  I have the J2eeDataSource Component ready to
commit, but it requires both JNDI and JDBC Extension libraries
to compile.  These are supplied with all J2EE containers, but
I need to check if they exist before trying to compile them...


Mime
View raw message